<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:orientation="vertical" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.titlebar.MJTitleBar android:id="@id/login_by_username_titlebar" android:layout_width="fill_parent" android:layout_height="wrap_content" app:mjTbTitleText="@string/login_by_email_mobile_title" app:mjTbUseBottomLine="false" />
    <TextView android:textSize="@dimen/login_moji_size" android:textColor="#ff666666" android:id="@id/error_show" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/_20dp" android:text="@string/login_content" android:layout_below="@id/login_by_username_titlebar" android:layout_centerHorizontal="true" />
    <TextView android:id="@id/tv_error_password" android:layout_marginTop="@dimen/_25dp" android:layout_below="@id/error_show" style="@style/AccountInputError" />
    <TextView android:id="@id/tv_error_account" android:layout_marginTop="@dimen/_25dp" android:layout_below="@id/error_show" style="@style/AccountInputError" />
    <RelativeLayout android:id="@id/rl_container" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_below="@id/tv_error_password">
        <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginTop="20.0dip" android:layout_marginRight="15.0dip">
            <RelativeLayout android:focusable="true" android:focusableInTouchMode="true" android:layout_width="fill_parent" android:layout_height="40.0dip">
                <TextView android:textSize="@dimen/_16dp" android:textStyle="bold" android:textColor="@color/mj_ad_content_black_color" android:id="@id/tv_account" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/title_account" android:layout_alignParentLeft="true" android:layout_centerVertical="true" />
                <ImageView android:id="@id/iv_input_clear" android:visibility="gone" android:layout_width="40.0dip" android:layout_height="fill_parent" android:layout_marginRight="-10.0dip" android:src="@drawable/icon_clear_input" android:scaleType="center" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
                <EditText android:textSize="@dimen/_16dp" android:textColorHint="@color/color_bcbcbc" android:gravity="left" android:id="@id/et_login_input_account" android:background="@null" android:paddingLeft="15.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="1.0dip" android:layout_marginRight="-10.0dip" android:layout_marginBottom="1.0dip" android:hint="@string/hint_input_email_mobile" android:maxLines="1" android:singleLine="true" android:layout_toLeftOf="@id/iv_input_clear" android:layout_toRightOf="@id/tv_account" android:layout_centerVertical="true" android:inputType="textEmailAddress" />
            </RelativeLayout>
            <View android:background="@color/mj_ad_content_black_color" android:layout_width="fill_parent" android:layout_height="1.0dip" android:layout_marginTop="@dimen/_5dp" android:alpha="0.3" />
            <RelativeLayout android:gravity="center_vertical" android:layout_width="fill_parent" android:layout_height="50.0dip" android:layout_marginTop="@dimen/_20dp">
                <TextView android:textSize="@dimen/_16dp" android:textStyle="bold" android:textColor="@color/mj_ad_content_black_color" android:id="@id/tv_password" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/title_pass" android:layout_alignParentLeft="true" android:layout_centerVertical="true" />
                <TextView android:textSize="@dimen/_14dp" android:textColor="@color/mj_ad_content_black_color" android:gravity="right" android:id="@id/tv_password_forget" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/password_forget" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
                <ImageView android:id="@id/iv_input_clear_forget_pass" android:paddingTop="@dimen/_1dp" android:visibility="gone" android:layout_width="40.0dip" android:layout_height="fill_parent" android:src="@drawable/icon_clear_input" android:scaleType="center" android:layout_toLeftOf="@id/tv_password_forget" android:layout_centerVertical="true" />
                <EditText android:textSize="@dimen/_16dp" android:textColorHint="@color/color_bcbcbc" android:gravity="left" android:id="@id/et_login_input_password" android:background="@null" android:paddingLeft="15.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="2.0dip" android:layout_marginRight="1.0dip" android:layout_marginBottom="1.0dip" android:hint="@string/input_password" android:maxLines="1" android:password="true" android:singleLine="true" android:layout_toLeftOf="@id/iv_input_clear_forget_pass" android:layout_toRightOf="@id/tv_password" android:layout_centerVertical="true" android:inputType="textPassword" />
            </RelativeLayout>
            <View android:background="@color/mj_ad_content_black_color" android:layout_width="fill_parent" android:layout_height="1.0dip" android:layout_marginTop="@dimen/_5dp" android:alpha="0.3" />
            <TextView android:textColor="@color/white" android:gravity="center" android:id="@id/tv_action_login" android:background="@drawable/bk_login_btn" android:layout_width="fill_parent" android:layout_height="@dimen/_48dp" android:layout_marginTop="@dimen/_30dp" android:minHeight="40.0dip" android:text="@string/action_login" style="@style/SettingTextFirstStyle" />
        </LinearLayout>
    </RelativeLayout>
</RelativeLayout>